package com.flyfish.framework.domain;

import com.flyfish.framework.domain.po.Department;
import com.flyfish.framework.domain.tree.TreeQo;
import lombok.Getter;
import lombok.Setter;

/**
 * 部门（校区）查询实体
 *
 * @author wybab
 */
@Getter
@Setter
public class DepartmentQo extends TreeQo<Department> {

    /**
     * 额外的参数，仅针对getList指定，一般用于回显父级部门
     */
    private String additional;
}
